# New ports collection makefile for:	phpgroupware
# Date created:        27 March 2001
# Whom:                Jimmy Olgeni <olgeni@uli.it>
#
# $FreeBSD: ports/deskutils/phpgroupware/Makefile,v 1.10 2003/02/23 10:51:26 olgeni Exp $

PORTNAME=	phpgroupware
PORTVERSION=	0.9.14.001
CATEGORIES=	deskutils
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	phpgroupware
DISTNAME=	phpGroupWare-${PORTVERSION}

MAINTAINER=	olgeni@FreeBSD.org
COMMENT=	A web based GroupWare system

RUN_DEPENDS=	${LOCALBASE}/libexec/apache/libphp4.so:${PORTSDIR}/www/mod_php4

NO_BUILD=	yes
WRKSRC=		${WRKDIR}/phpgroupware

USE_BZIP2=	yes

post-extract:
		@${FIND} ${WRKSRC} -name CVS -type d | ${XARGS} ${RM} -rf

do-install:
		@${CP} -r ${WRKSRC} ${PREFIX}/www/data-dist/

.include <bsd.port.mk>
